<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */





class DataMenuTermineSelfDozenten extends DataMenuTermineSelf
{
  
  public function get2ndColumn()
  {
    
    $tmpsight = $this->sight;
    $tmpexpadapter = $this->exportadapter;
    
    
    $this->getsight(109);
    $this->exportadapter = new ExpKategorien();
    $this->dataarraynocolumn = array(new Datamodul());
    $retour = $this->getnocolumn();
    
    $this->sight = $tmpsight;
    $this->exportadapter = $tmpexpadapter;

    return $retour;
  }
}